Package ghostscript

Source package: ghostscript
Version: 9.54.0-alt3
Build time:  Sep 16, 2021, 10:51 AM
 in the task #285079
Category: Publishing
Report package bug
License:  GPLv3+
Summary:  PostScript interpreter and renderer, most printer drivers
Description: 
Ghostscript is a set of software that provides a PostScript(TM) interpreter,
a set of C procedures (the Ghostscript library, which implements the
graphics capabilities in the PostScript language) and an interpreter for
Portable Document Format (PDF) files. Ghostscript translates PostScript code
into many common, bitmapped formats, like those understood by your printer
or screen. Ghostscript is normally used to display PostScript files and to
print PostScript files to non-PostScript printers.
Most applications use PostScript for printer output.

In addition, the package contains filters which transfer the raw
bitmap of GhostScript into the protocol of some additional printer
models.

You should install ghostscript if you need to display PostScript files, or
if you have a non-PostScript printer.
List of rpms provided by this srpm: 
ghostscript (x86_64, ppc64le, i586, armh, aarch64)
ghostscript-classic (x86_64, ppc64le, i586, armh, aarch64)
ghostscript-classic-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
ghostscript-common (noarch)
ghostscript-gtk (x86_64, ppc64le, i586, armh, aarch64)
ghostscript-gtk-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
ghostscript-module-X (x86_64, ppc64le, i586, armh, aarch64)
ghostscript-module-X-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
ghostscript-utils (noarch)
libgs (x86_64, ppc64le, i586, armh, aarch64)
libgs-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
libgs-devel (x86_64, ppc64le, i586, armh, aarch64)
libijs (x86_64, ppc64le, i586, armh, aarch64)
libijs-debuginfo (x86_64, ppc64le, i586, armh, aarch64)
libijs-devel (x86_64, ppc64le, i586, armh, aarch64)
Last changes:
Sept. 11, 2021 George V. Kouryachy 9.54.0-alt3
- (Fixes: CVE-2021-3781)
Aug. 31, 2021 George V. Kouryachy 9.54.0-alt2
- Fix redundant SAFER usage (Closes: #40817)
Aug. 17, 2021 George V. Kouryachy 9.54.0-alt1
- Autobuild version bump to 9.54.0
- Rearrange packages content

Back to Top